
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17519

[BCR1093][Android][Manage Favourites] Incorrect Menu

05 September 2023 10:29 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 05 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Login

2. Click Settings

Issue:

Menu title - Manage Favourite (missing s)

Expected:

Menu title - Manage Favourites

History

#1 - 06 September 2023 11:13 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 06 September 2023 01:12 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#3 - 06 September 2023 02:15 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

tested good. screenshot in google pixel 7
Screenshot_20230905_221216_com.bibd.sit_edit_3795349048509917.jpg316 KB05 September 2023 Nor Khairun Aqila Jesmen
